@font-face {
    font-family: 'StepsMono'; /* Name of the font */
    src: url('fonts/Steps-Mono.woff2') format('woff2'), /* Path to the font file */
         url('fonts/Steps-Mono.woff2') format('woff');   /* Fallback format */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'grotesque-webfont'; /* Name of the font */
    src: url('fonts/terminal-grotesque-webfont.woff2') format('woff2'), /* Path to the font file */
         url('fonts/terminal-grotesque-webfont.woff') format('woff');   /* Fallback format */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PicNic'; /* Name of the font */
    src: url('fonts/PicNic.woff2') format('woff2'), /* Path to the font file */
         url('fonts/PicNic.woff') format('woff');   /* Fallback format */
    font-weight: normal;
    font-style: normal;
}

body{
    margin: 0 auto;
    width: 100vw;
}

h1{
    font-family: 'PicNic', sans-serif;
    font-size: 0.5em;
}

.topRow{
    text-align: center;
    font-size: 5em;
    width: 100vw;
}

#amerOrig{
    width: 100vw;
}

.flagLabelAmerica{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.2em;
    text-align: center;
    margin-top: 9vh;
    z-index: 1000;
}

.bottomRow{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 75%;
    margin: 0 auto;
}

#flameOne{
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

#flameOne{
    position: absolute;
    left: 15vw;
    top: 65vh;
    width: 29vw;
    height: 17vh;
    touch-action: none;
    z-index: 10;
}

#flameTwo {
    position: absolute;
    right: 15vw;
    top: 65vh;
    width: 29vw;
    height: 17vh;
    touch-action: none;
    z-index: 10;
}

.flameOne img, .flameTwo img{
    width: 20vw;
    height: 20vw;
    display: inline-block;
}

#dropFlag{
    margin: 0 auto;
    margin-bottom: -10vh;
    position: relative;
    width: 100vw;
        height: 35vh;
    /* background-color: midnightblue;
     border: 4px solid red !important; */
}
/* 
/* Style for cloned images inside dropFlag */




p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    text-align: center;
    margin-top: -0.5vh;
    z-index: 1000;
}

.flameLabelFire{
    position: absolute;
    left: 15vw;
    top: 82vh;
    font-size: 0.25em;
}

.flameLabelPride{
    position: absolute;
    right: 15vw;
    top: 82vh;
    font-size: 0.25em;
}

#footer{
    position: absolute;
    background-color: black;
    width: 100vw;
    /* height: 10vh; */
    bottom: 0vh;
    display: flex;
    justify-content: center;
}


#middleRow {
    width: 100vh;
    /* margin: 2vh 45vw 0 45vw ; */
    display: flex;
 justify-content: center;
    align-items: center;
}

#audioPlayer{
 display: block;
margin: 0 auto;
margin-top: 2vh;
}

.blank{
    flex: 2;
}

footer p{
    flex: 1;
}

#footer p{
    color: white;
    font-size: 0.75em;
    margin-top: 2vh;
    padding: 0 2vw 0 2vw;
}

#footer img{
    width: 6vw;
    margin: 0 auto;
    justify-content: center;
}

.footerLeft, .footerMid, .footerRight{
    flex: 4; /* Ensure equal space distribution */
    display: flex; /* Enable flexbox for centering */
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
}

#visitCounter{
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 39vh;
}



/* Responsive Design */




/* tablet */
@media (min-width: 768px) {
        #amerOrig {
                width: 53vw;
        }

        h1 {
            font-size: 1em;
        }

        .flagLabelAmerica{
            margin-top: 3vh;
        }
}

/* tablet landscape */
@media (min-width: 1024px) {
        h1 {
        font-size: 0.75em;
    }

        #amerOrig {
        width: 29vw;
    }

    #visitCounter {
        bottom: 33vh;
    }
   
}

/* small desk */
@media (min-width: 1280px) {
   
    #amerOrig {
        width: 21vw;
    }

    h1 {
        font-size: 1.5em;
        margin: 0;
    }
}

/* large desk */
@media (min-width: 1440px) {
        h1 {
        font-size: 2em;
        }

   #amerOrig {
       width: 21vw;
   }

   p{
       font-size: 1em;
   }

}
